@charset "UTF-8";
/*
晓杰工作室独家出品
官网地址：www.649my.com
作者扣扣：811896308
*/
body { background: #542e21 url('bg.jpg') no-repeat top center; font-size: 13px; font-family: "微软雅黑"; }
a { color: #000; text-decoration: none; font-size: 13px; }
a:hover { color: #f00; text-decoration: underline; }
a.viewlink { background: #fe881e; border-radius: 4px; padding: 3px 6px; text-decoration: none; color: #ffffff; }
a.viewlink:hover {background:#f65d0f;}
.tableBorder1 { BORDER-RIGHT: #262626 0px solid; BORDER-TOP: #262626 0px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; BORDER-LEFT: #262626 0px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #262626 0px solid; FONT-STYLE: normal;  background: rgba(254,144,29,0.9);  FONT-VARIANT: normal;}
.tableBorder1 tr th { color: #fff;height: 30px; }
.tableBorder1 tr td img { position: relative; top: 2px; margin-right: 2px; }
.banner { width: 1200px; margin: 0 auto; height: 150px; overflow: hidden; position: relative; background: url('header.jpg') no-repeat; }
.footer { height: 100px; background: #542e21; width: 1200px; margin: 0 auto; line-height: 100px; color: #fff; }
.main  {position:relative;}
.dl{position:absolute;left:50%;margin-left:-600px;background: linear-gradient(
  90deg,
  rgba(0,0,0,0.4) 0%,      /* 左侧起点：半透明黑色 */
  rgba(0,0,0,0.4) 20%,     /* 左侧区域保持半透明 */
  rgba(0,0,0,0) 40%,       /* 开始过渡到透明（左侧到中间的过渡区） */
  rgba(0,0,0,0) 60%,       /* 中间区域完全透明 */
  rgba(0,0,0,0.4) 80%,     /* 开始过渡回半透明（中间到右侧的过渡区） */
  rgba(0,0,0,0.4) 100%     /* 右侧区域半透明黑色 */
);top:120px}